<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrHighTechMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrHighTech">
            <id property="csid" column="CSID" jdbcType="INTEGER"/>
            <result property="qymc" column="QYMC" jdbcType="VARCHAR"/>
            <result property="zsbh" column="ZSBH" jdbcType="VARCHAR"/>
            <result property="ssx" column="SSX" jdbcType="VARCHAR"/>
            <result property="iTime" column="I_TIME" jdbcType="TIMESTAMP"/>
            <result property="uniCode" column="uni_code" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        CSID,QYMC,ZSBH,
        SSX,I_TIME,uni_code
    </sql>
</mapper>
